Subject: New Reply Received - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 May 2022 08:05:13 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div>Hi did you have a chance to look on the voucher<br><br><br><a href="https://overview.mail.yahoo.com/?.src=iOS" rel="noreferrer">Sent from Yahoo Mail for iPhone</a><br><br>
</div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, May 14, 2022, 11:42 AM, Mohamed Gaballah &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv4450303377"><div>
<div>Hi Kindly find attached, one of them was valid </div>
<div><br></div>
<span id="yiv4450303377yahoo-rte-cursor-span"></span><br><br><br><a rel="noreferrer" target="_blank" href="https://overview.mail.yahoo.com/?.src=iOS">Sent from Yahoo Mail for iPhone</a><br><br><div id="yiv4450303377yqt74390" class="yiv4450303377yqt1351201555">
<div style="font-size:15px;color:#715FFA;padding-top:15px;margin-top:0" class="yiv4450303377yahoo-quoted-begin">On Saturday, May 14, 2022, 10:26 AM, Centrepoint &lt;[email-masked]&gt; wrote:</div>
<blockquote class="yiv4450303377iosymail">
<div id="yiv4450303377"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Mohammed ,</div>
<div dir="ltr"><br></div>
<div style="">Thank you for reaching out to us.</div>
<div style=""><br style=""></div>
<div style="">We understand that you are trying to used your three voucher but you found your voucher were already used. </div>
<div style="">so We would request you to please share the screen shot or voucher details that help me to solve the issue.</div>
<div style="">​<br>
</div>
<div dir="ltr" style="">
<div dir="ltr">We thank you for your understanding and cooperation. </div>
<div>​<br>
</div>
<div>Your friends,</div>
<div>The Support Team </div>
</div>
<div style=""><br></div>
<div dir="ltr"><br></div>
</div>
<div dir="ltr"><div><br></div></div>
<div class="yiv4450303377freshdesk_quote">
                          <blockquote class="yiv4450303377freshdesk_quote">
                            On
                            Sat, 14 May at  9:17 AM
                            <span class="yiv4450303377separator">,  Mohammed Gaballah &lt;[email-masked]&gt;  wrote:
                            </span><div>In my last delivery order, I got 3 vouchers for Talabat, I used one and when I tried using the others I found both were already used!!!!</div>
                          
</blockquote>
                        </div>
</div>

	

</div></div>
<blockquote></blockquote>
</blockquote>
</div>
</div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4352562